.u-section-1 .u-sheet-1 {
  min-height: 243px;
}

.u-section-1 .u-group-1 {
  width: 926px;
  min-height: 243px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  text-align: start;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-line-1 {
  height: 6px;
  margin-top: 10px;
  transform-origin: left center;
  text-align: start;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  font-size: 6rem;
  text-align: start;
  font-weight: 700;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-1 .u-group-1 {
    min-height: 226px;
    margin-top: 10px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-1 .u-group-1 {
    min-height: 214px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.625rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 5.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-1 .u-group-1 {
    min-height: 170px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 130px;
  }

  .u-section-1 .u-group-1 {
    min-height: 120px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1070px;
}

.u-section-2 .u-image-1 {
  width: 1039px;
  height: 1007px;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: -882px 50px 0 661px;
}

.u-section-2 .u-shape-1 {
  width: 236px;
  height: 433px;
  margin: 278px 287px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 81px;
  height: 89px;
  margin: -216px 68px 0 auto;
}

.u-section-2 .u-shape-3 {
  width: 141px;
  height: 140px;
  margin: -150px auto 0 429px;
}

.u-section-2 .u-shape-4 {
  width: 86px;
  height: 112px;
  margin: -198px auto 0 296px;
}

.u-section-2 .u-shape-5 {
  width: 119px;
  height: 119px;
  margin: 69px auto 0 474px;
}

.u-section-2 .u-shape-6 {
  width: 223px;
  height: 91px;
  margin: -95px auto 0 214px;
}

.u-section-2 .u-shape-7 {
  width: 109px;
  height: 75px;
  margin: -170px auto 0 285px;
}

.u-section-2 .u-shape-8 {
  width: 19px;
  height: 32px;
  margin: -127px auto 0 170px;
}

.u-section-2 .u-shape-9 {
  width: 154px;
  height: 138px;
  margin: -115px auto 0 125px;
}

.u-section-2 .u-shape-10 {
  width: 238px;
  height: 183px;
  margin: -343px auto 0 311px;
}

.u-section-2 .u-shape-11 {
  width: 156px;
  height: 49px;
  margin: -8px auto 0 387px;
}

.u-section-2 .u-shape-12 {
  width: 143px;
  height: 321px;
  margin: -358px auto 0 131px;
}

.u-section-2 .u-shape-13 {
  width: 192px;
  height: 342px;
  margin: -535px auto 0 322px;
}

.u-section-2 .u-shape-14 {
  width: 52px;
  height: 43px;
  margin: -231px 518px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-2 .u-image-1 {
    height: 911px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -804px;
    margin-right: 0;
    margin-left: 540px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 253px;
    margin-right: auto;
    margin-left: 515px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -246px;
    margin-right: auto;
    margin-left: 843px;
  }

  .u-section-2 .u-shape-3 {
    margin-top: -151px;
    margin-left: 338px;
  }

  .u-section-2 .u-shape-4 {
    width: 70px;
    height: 98px;
    margin-top: -185px;
    margin-left: 224px;
  }

  .u-section-2 .u-shape-5 {
    height: 91px;
    margin-top: 87px;
    margin-left: 370px;
  }

  .u-section-2 .u-shape-6 {
    width: 205px;
    margin-top: -106px;
    margin-left: 142px;
  }

  .u-section-2 .u-shape-7 {
    width: 92px;
    margin-top: -154px;
    margin-left: 213px;
  }

  .u-section-2 .u-shape-8 {
    width: 31px;
    height: 12px;
    margin-top: 425px;
  }

  .u-section-2 .u-shape-9 {
    height: 123px;
    margin-top: -627px;
    margin-left: 54px;
  }

  .u-section-2 .u-shape-10 {
    height: 162px;
    margin-top: -307px;
    margin-left: 232px;
  }

  .u-section-2 .u-shape-11 {
    width: 152px;
    height: 40px;
    margin-top: -10px;
    margin-left: 294px;
  }

  .u-section-2 .u-shape-12 {
    margin-top: -339px;
    margin-left: 65px;
  }

  .u-section-2 .u-shape-13 {
    width: 171px;
    height: 318px;
    margin-top: -502px;
    margin-left: 241px;
  }

  .u-section-2 .u-shape-14 {
    margin-top: -210px;
    margin-right: auto;
    margin-left: 463px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-2 .u-image-1 {
    height: 679px;
    margin-top: 3px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: -614px;
    margin-left: 406px;
  }

  .u-section-2 .u-shape-1 {
    width: 178px;
    height: 308px;
    margin-top: 180px;
    margin-left: 383px;
  }

  .u-section-2 .u-shape-2 {
    width: 58px;
    height: 62px;
    margin-top: -148px;
    margin-left: 647px;
  }

  .u-section-2 .u-shape-3 {
    width: 104px;
    height: 102px;
    margin-top: -102px;
    margin-left: 265px;
  }

  .u-section-2 .u-shape-4 {
    width: 65px;
    height: 74px;
    margin-top: -141px;
    margin-left: 176px;
  }

  .u-section-2 .u-shape-5 {
    width: 88px;
    height: 82px;
    margin-top: 45px;
    margin-left: 281px;
  }

  .u-section-2 .u-shape-6 {
    width: 149px;
    height: 74px;
    margin-top: -74px;
    margin-left: 117px;
  }

  .u-section-2 .u-shape-7 {
    width: 55px;
    height: 49px;
    margin-top: -123px;
    margin-left: 170px;
  }

  .u-section-2 .u-shape-8 {
    margin-top: 445px;
  }

  .u-section-2 .u-shape-9 {
    width: 107px;
    height: 92px;
    margin-top: -599px;
  }

  .u-section-2 .u-shape-10 {
    width: 159px;
    height: 122px;
    margin-top: -234px;
    margin-left: 184px;
  }

  .u-section-2 .u-shape-11 {
    width: 102px;
    margin-top: 3px;
    margin-left: 241px;
  }

  .u-section-2 .u-shape-12 {
    width: 108px;
    height: 212px;
    margin-top: -249px;
    margin-left: 53px;
  }

  .u-section-2 .u-shape-13 {
    width: 132px;
    height: 221px;
    margin-top: -349px;
    margin-left: 184px;
  }

  .u-section-2 .u-shape-14 {
    margin-top: -177px;
    margin-left: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-2 .u-image-1 {
    height: 505px;
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -456px;
    margin-left: 315px;
  }

  .u-section-2 .u-shape-1 {
    width: 136px;
    height: 235px;
    margin-top: 100px;
    margin-right: 117px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -120px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-shape-3 {
    width: 80px;
    height: 88px;
    margin-top: -99px;
    margin-left: 190px;
  }

  .u-section-2 .u-shape-4 {
    width: 53px;
    height: 58px;
    margin-top: -109px;
    margin-left: 128px;
  }

  .u-section-2 .u-shape-5 {
    width: 57px;
    height: 57px;
    margin-top: 33px;
    margin-left: 213px;
  }

  .u-section-2 .u-shape-6 {
    width: 106px;
    height: 42px;
    margin-top: -57px;
    margin-left: 84px;
  }

  .u-section-2 .u-shape-7 {
    height: 33px;
    margin-top: -75px;
    margin-left: 128px;
  }

  .u-section-2 .u-shape-8 {
    margin-top: 802px;
  }

  .u-section-2 .u-shape-9 {
    width: 79px;
    height: 76px;
    margin-top: -917px;
    margin-left: 42px;
  }

  .u-section-2 .u-shape-10 {
    width: 117px;
    height: 95px;
    margin-top: -184px;
    margin-left: 139px;
  }

  .u-section-2 .u-shape-11 {
    width: 73px;
    height: 32px;
    margin-top: -6px;
    margin-left: 181px;
  }

  .u-section-2 .u-shape-12 {
    width: 76px;
    height: 170px;
    margin-top: -194px;
    margin-left: 45px;
  }

  .u-section-2 .u-shape-13 {
    width: 97px;
    height: 170px;
    margin-top: -267px;
    margin-left: 136px;
  }

  .u-section-2 .u-shape-14 {
    width: 27px;
    height: 37px;
    margin-top: -130px;
    margin-right: 243px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-image-1 {
    height: 330px;
    margin-top: 13px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
    margin-top: -330px;
    margin-right: -43px;
    margin-left: 170px;
  }

  .u-section-2 .u-shape-1 {
    width: 85px;
    height: 157px;
    margin-top: 68px;
    margin-right: 70px;
  }

  .u-section-2 .u-shape-2 {
    width: 41px;
    height: 41px;
    margin-top: -81px;
  }

  .u-section-2 .u-shape-3 {
    width: 65px;
    height: 50px;
    margin-top: -63px;
    margin-left: 117px;
  }

  .u-section-2 .u-shape-4 {
    width: 28px;
    height: 37px;
    margin-top: -71px;
    margin-left: 81px;
  }

  .u-section-2 .u-shape-5 {
    width: 39px;
    height: 39px;
    margin-top: 34px;
    margin-left: 132px;
  }

  .u-section-2 .u-shape-6 {
    width: 64px;
    height: 31px;
    margin-top: -47px;
    margin-left: 53px;
  }

  .u-section-2 .u-shape-7 {
    width: 29px;
    height: 19px;
    margin-top: -50px;
    margin-left: 81px;
  }

  .u-section-2 .u-shape-8 {
    width: 41px;
    height: 52px;
    margin-top: -62px;
    margin-left: 29px;
  }

  .u-section-2 .u-shape-9 {
    width: 38px;
    height: 45px;
    margin-top: -52px;
    margin-left: 32px;
  }

  .u-section-2 .u-shape-10 {
    width: 82px;
    height: 55px;
    margin-top: -111px;
    margin-left: 88px;
  }

  .u-section-2 .u-shape-11 {
    width: 61px;
    height: 25px;
    margin-top: 0;
    margin-left: 109px;
  }

  .u-section-2 .u-shape-12 {
    width: 56px;
    height: 104px;
    margin-top: -118px;
    margin-left: 25px;
  }

  .u-section-2 .u-shape-13 {
    width: 65px;
    height: 112px;
    margin-top: -178px;
    margin-left: 88px;
  }

  .u-section-2 .u-shape-14 {
    width: 19px;
    height: 29px;
    margin-top: -83px;
    margin-right: 151px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 552px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 492px;
  background-image: none;
  height: auto;
  margin: 0 auto 60px;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 60px 19px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 7px;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.9;
  font-size: 1.125rem;
  margin: 11px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-3 .u-group-1 {
    min-height: 547px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 499px;
  }

  .u-section-3 .u-group-1 {
    min-height: 439px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 30px 19px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-3 .u-group-1 {
    min-height: 503px;
    margin-top: 5px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.75rem;
  }
}